--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1731602461.54082'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1731601861.787'
    into_interval: 1d
    time: '1731601861.88617'
  minmax: 
    max: '1731602461.44595'
    min: '1731581807.20875'
    mtime: '1731602402'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1731602461.44595'
    path: 02STAMP
    type: new
  - 
    epoch: '1731601441.17553'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.meta
    type: new
  - 
    epoch: '1731601441.17399'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.readme
    type: new
  - 
    epoch: '1731601441.15487'
    path: id/A/AJ/AJNN/Neo4j-Driver-0.51.tar.gz
    type: new
  - 
    epoch: '1731601441.1507'
    path: id/A/AJ/AJNN/CHECKSUMS
    type: new
  - 
    epoch: '1731601081.9898'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1731601081.96133'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1731601081.62075'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1731599942.34227'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1731599942.3309'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1731599942.27028'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1731599942.17641'
    path: 00whois.xml
    type: new
  - 
    epoch: '1731599942.16689'
    path: 00whois.html
    type: new
  - 
    epoch: '1731599560.91079'
    path: id/W/WO/WORTHMINE/CHECKSUMS
    type: new
  - 
    epoch: '1731599557.69695'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1731599556.57558'
    path: id/S/SH/SHLOMIF/CHECKSUMS
    type: new
  - 
    epoch: '1731599555.85219'
    path: id/S/SC/SCHWIGON/CHECKSUMS
    type: new
  - 
    epoch: '1731599554.14727'
    path: id/P/PO/PORTAONE/CHECKSUMS
    type: new
  - 
    epoch: '1731599554.11022'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1731599553.56554'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1731599549.40455'
    path: id/M/MO/MOOCOW/CHECKSUMS
    type: new
  - 
    epoch: '1731599549.17262'
    path: id/M/MJ/MJOHNSON/CHECKSUMS
    type: new
  - 
    epoch: '1731599547.34011'
    path: id/L/LN/LNATION/CHECKSUMS
    type: new
  - 
    epoch: '1731599546.60568'
    path: id/L/LI/LION/CHECKSUMS
    type: new
  - 
    epoch: '1731599546.45961'
    path: id/L/LE/LEONT/CHECKSUMS
    type: new
  - 
    epoch: '1731599545.14129'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1731599543.34498'
    path: id/J/JU/JUERD/CHECKSUMS
    type: new
  - 
    epoch: '1731599540.66028'
    path: id/G/GW/GWS/CHECKSUMS
    type: new
  - 
    epoch: '1731599535.92256'
    path: id/B/BI/BIGFOOT/CHECKSUMS
    type: new
  - 
    epoch: '1731599497.00912'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.meta
    type: new
  - 
    epoch: '1731599497.00762'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.readme
    type: new
  - 
    epoch: '1731599496.99302'
    path: id/S/SC/SCHWIGON/Test-utf8-1.03.tar.gz
    type: new
  - 
    epoch: '1731598479.72002'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.meta
    type: new
  - 
    epoch: '1731598479.71855'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.readme
    type: new
  - 
    epoch: '1731598479.70169'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.25.tar.gz
    type: new
  - 
    epoch: '1731598234.91906'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.meta
    type: new
  - 
    epoch: '1731598234.91759'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.readme
    type: new
  - 
    epoch: '1731598234.9039'
    path: id/W/WO/WORTHMINE/Text-Password-AutoMigration-0.43.tar.gz
    type: new
  - 
    epoch: '1731597989.75576'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.meta
    type: new
  - 
    epoch: '1731597989.75412'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.readme
    type: new
  - 
    epoch: '1731597989.73707'
    path: id/L/LN/LNATION/Log-Dispatch-Buffer-0.03.tar.gz
    type: new
  - 
    epoch: '1731597510.26437'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.meta
    type: new
  - 
    epoch: '1731597510.26305'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.readme
    type: new
  - 
    epoch: '1731597510.24526'
    path: id/M/MO/MOOCOW/PDL-CCS-1.23.24.tar.gz
    type: new
  - 
    epoch: '1731596489.36424'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.005.meta
    type: new
  - 
    epoch: '1731596489.35068'
    path: id/B/BI/BIGFOOT/Module-ScanDeps-Static-1.005.tar.gz
    type: new
  - 
    epoch: '1731594802.5518'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1731592742.06702'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.tar.gz
    type: delete
  - 
    epoch: '1731592742.06475'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.readme
    type: delete
  - 
    epoch: '1731592742.04864'
    path: id/N/NH/NHORNE/WWW-Scrape-FindaGrave-0.04.meta
    type: delete
  - 
    epoch: '1731586720.18257'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.meta
    type: new
  - 
    epoch: '1731586720.18115'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.readme
    type: new
  - 
    epoch: '1731586720.16625'
    path: id/P/PO/PORTAONE/AnyEvent-Radius-1.1.6.tar.gz
    type: new
  - 
    epoch: '1731585082.51693'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.meta
    type: new
  - 
    epoch: '1731585082.51544'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.readme
    type: new
  - 
    epoch: '1731585082.49736'
    path: id/L/LN/LNATION/Anonymous-Object-1.01.tar.gz
    type: new
  - 
    epoch: '1731584140.51115'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.meta
    type: new
  - 
    epoch: '1731584140.5098'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.readme
    type: new
  - 
    epoch: '1731584140.4936'
    path: id/M/MJ/MJOHNSON/Math-Symbolic-Custom-Collect-0.1.tar.gz
    type: new
  - 
    epoch: '1731581807.22868'
    path: id/L/LI/LION/File-Information-v0.04.meta
    type: new
  - 
    epoch: '1731581807.22745'
    path: id/L/LI/LION/File-Information-v0.04.readme
    type: new
  - 
    epoch: '1731581807.20875'
    path: id/L/LI/LION/File-Information-v0.04.tar.gz
    type: new
